Включение режима усиленной проверки
Включение режима усиленной проверки
check.exe
Сброс адаптационных параметров АКПП/Вариатора
Сброс адаптационных параметров АКПП/Вариатора
Reset.exe
Калибровка 0-ля датчика ускорения
Калибровка 0-ля датчика ускорения
gzero.exe
Гидравлическое обучение вариатора
Гидравлическое обучение вариатора
cvt.exe
Прошивка классификации форсунки
Прошивка классификации форсунки
inj1.exe
Прошивка кода компенсации для форсунок
Прошивка кода компенсации для форсунок
inj2.exe
Завершение режима автоматической регистрации ключей
Auto Registration Closure
Immo0.exe
Удаление информации о всех зарегистрированных ключах
Key Code Erasure
Immo1.exe
Регистрация ключей
Key Code Registration
Immo2.exe
